prss.net
当前位置:首页 >> Fnis BEhAvior 6.3 >>

Fnis BEhAvior 6.3

打开这个文件夹:Data\tools\GenerateFNIS_for_Users 里面有个可执行文件,文件名为 GenerateFNISforUsers.exe 双击该程序。 在下方的 CHSBHC arm fix 栏目前打勾,然后点击中间黄色的Update FNISBehavior。 就可以退出开始游戏。

FNIS Behavior V6.3 百度云 http://pan.baidu.com/s/1ge4XEZh 链接已经分享,请及时下载并且处理问题。

因为不是正版steam玩家,所以难免会遇到警告,只是一个警告而已,不影响游戏的哦~我们也可以进行如下操作:第一个警告不用理会;第二个警告,勾选下面的某个...

放入游戏目录下,DATA文件夹内,然后使用tools\for users里面的exe文件,勾选除网址外的选项,然后update,再进入游戏即可

打开这个文件夹:Data\tools\GenerateFNIS_for_Users 里面有个可执行文件,文件名为 GenerateFNISforUsers.exe 双击该程序 在下方的 CHSBHC arm fix 栏目前打勾,然后点击中间黄色的Update FNISBehavior 就可以退出开始游戏

你先前是不是因为某种原因删过动作包里的东西,然后用FNIS的时候提示说有两个文件不属于FNIS的,如果这样的话看看你备份过装实验室前的DATA没有,如果还有备份就不怕,把游戏根目录下的删了,直接复制过来完事,如果没有的话就只好重新装游戏了

游戏有注册表吗?游戏路径对吗?Mod安装也需要检查。先看看不带Mod能不能启动,每装一个动作Mod就再检查一次试试看?

我的百度空间有2.1版,,,,如果你的游戏已装12号补丁,建议最好还是装3.5版,,毕竟用3.5版更兼容各种动作MOD,何况1.5是对应AP以前的旧版本,已不能最新的AP版本

SKYUI要4.1的、、FNIS要3.5的、、、Skyrim1.6.16以上、游戏脚本1.8就可以了。你FNIS更新要勾下面2个补盯。

是人物都摆大字么?无心整合包里包含有带动作的MOD,装完后需要运行 TSEV Skyrim LE\Data\tools\GenerateFNIS_for_Users\GenerateFNISforUsers.exe 也就...

网站首页 | 网站地图
All rights reserved Powered by www.prss.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com